STRUCT TEM(3)

NAME
boost::intrusive::unordered_bucket_ptr

SYNOPSIS

// In header: <boost/intrusive/hashtable.hpp>
template<typename ValueTraitsOrHookOption>
struct unordered_bucket_ptr {
};

DESCRIPTION

This metafunction will obtain the type of a bucket pointer from the value_traits or hook option to be used with a hash container.